<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="info.textgrid.lab.feature.auth"
      label="tgauth feature"
      version="0.1.0.qualifier">

   <description url="http://www.example.com/description">
      Feature for TextGrid auth.
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <url>
      <update label="TextGridLab Update Site" url="http://www.textgridlab.org/updates/stable"/>
   </url>

   <requires>
      <import feature="authclient-feature" version="1.0.1" match="greaterOrEqual"/>
      <import plugin="com.google.guava"/>
   </requires>

   <plugin
         id="info.textgrid.lab.authn"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.conf"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.browserfix"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="info.textgrid.lab.core.tgauthclient"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
